@charset "utf-8";
/* CSS Document */

html, body{margin:0;padding:0;}
body{padding: 20px;;font-size: 0.9em;letter-spacing: -0.085em;background: #fbfbfb;color: #555555;}

div, p, span, ol, ul, li, dl, dt, dd, h1, h2, h3, h4, h5 {margin: 0;padding: 0;border: 0;font: inherit;font-size: 12px;vertical-align: baseline;line-height: 150%;}

table{border-collapse: collapse;border-spacing: 0;}
h1{font-size:18px;font-weight: 600;letter-spacing: -0.05em;text-align: center;margin-top: 10px;color: #222222;}
h2{font-size: 16px;font-weight: 600;margin-top: 20px;margin-bottom: 10px;color:#222222;}
h3{font-weight: 600;color:#222222;margin-top: 10px;line-height: 170%;}
	
ol, ul, li{position: relative;}
.term .circle.list > li:first-child:before{content: "①";}
.term .circle.list > li:nth-child(2):before{content: "②";}
.term .circle.list > li:nth-child(3):before{content: "③";}
.term .circle.list > li:nth-child(4):before{content: "④";}
.term .circle.list > li:nth-child(5):before{content: "⑤";}
.term .circle.list > li:nth-child(6):before{content: "⑥";}
.term .circle.list > li:nth-child(7):before{content: "⑦";}
.term .circle.list > li:nth-child(8):before{content: "⑧";}
.term .circle.list > li:nth-child(9):before{content: "⑨";}
.term .circle.list > li:nth-child(10):before{content: "⑩";}
.term .circle.list > li:nth-child(11):before{content: "⑪";}
.term .circle.list > li:nth-child(12):before{content: "⑫";}
.term .circle.list > li:nth-child(13):before{content: "⑬";}
.term .circle.list > li:nth-child(14):before{content: "⑭";}
.term .circle.list > li:nth-child(15):before{content: "⑮";}

.term .circle.list > li{list-style: none;}
.term .circle.list > li:before{left: -14px;top: -1px;}
.term .circle li{margin-bottom: 3px;}
.term .circle.list li:before{position: absolute;}
.term .circle.list{margin-left: 14px;}

.term .list_no{list-style: decimal!important;}
.term li li{margin-left: 18px;margin-bottom: 0px!important;}

.margin-left-10{margin-left: 10px;}
.margin-left-20{margin-left: 20px;}
.margin-bottom-20{margin-bottom: 20px;}
.margin-top-5{margin-top: 5px;}

.term p{margin-bottom: 5px;}

.term table{width: 100%;max-width: 100%;border-spacing:0; border-collapse: collapse;border: 1px solid #ddd;border-left-width:0;border-right-width:0;}
.term table th{background: #efefef;text-align: left;color: #222222;padding-left: 10px;border: 1px solid #ddd;}
.term.policy table td{padding: 3px 10px;}
.term.policy span.title{display:inline-block;margin-right: 4px;color: #333333;font-weight: 600;}
.term.policy span.title:after{content:" : "}
.term table td{border: 1px solid #ddd;}
.term table tr:first-child td{background: #efefef;font-weight: 600;}
.term tr.center td{text-align: center;}
.term tr.left td{text-align: center;}

.term  .paragraph{position: relative;}
.term  .paragraph.disc p:before{content:"- ";position: absolute;left: -10px;}
.term .disc:before{content:"- ";position: absolute;left: 0px;}

table.center tr td{text-align: center;}
span.sub_title{display:block;font-weight: 600;}

.strong{color: #000000;}

.ad_title h1{color: #26418f;line-height: 24px;letter-spacing: -0.8px;}
.ad_title h1 span{font-size: 22px; color: #b51616;}
.ad_title h2{text-align:center;margin: 10px 0;}

.ad_content .main_info li{font-size: 14px;margin-bottom: 7px;list-style:none;border-bottom: 1px dotted #dddddd;padding-bottom: 5px;position:relative;padding-left: 7px;}
.ad_content .main_info li:last-child{margin-bottom: 0;border-bottom: 0;padding-bottom: 0;}
.ad_content .main_info li:before{content:' · ';position:absolute;left: -0px;}
.ad_content .main_info{border: 2px solid #dddddd; padding: 10px;border-radius: 10px;margin-bottom: 10px;}
.ad_content .main_info li span{font-weight: 600;font-size: 14px;color: #333333;}
.main_info{position: relative;}
.main_info > li{list-style:none;margin-bottom: 5px;padding-left: 5px;font-size: 1.1em;}
.main_info > li:before{position: absolute;content: "◎ "; left: -10px;}
.main_info > li > span{font-weight:600;}
.main_info li ul li ul li{list-style:none;margin-left: 10px; padding-bottom: 7px;position:relative;padding-left: 5px;}
.main_info li ul li ul li:nth-child(1):before{position: absolute;content:'가.';left: -10px;}
.main_info li ul li ul li:nth-child(2):before{position: absolute;content:'나.';left: -10px;}
.main_info li ul li ul li:nth-child(3):before{position: absolute;content:'다.';left: -10px;}
.main_info li ul li ul li:nth-child(4):before{position: absolute;content:'라.';left: -10px;}
.main_info li ul li ul li:nth-child(5):before{position: absolute;content:'마.';left: -10px;}
.main_info li .list{margin-top: 7px;margin-left: -4px!important;}
.main_info li .list > li{padding-bottom: 4px;margin-left: 16px!important;}
.main_info li ul li ul, .main_info .paragraph{margin-top: 5px;}
.main_info .danger{color: #d41111}

body.ios{letter-spacing: -0.05em;}